@media (min-width: 1200px)
.container {
    width: 100%;
    max-width: 1200px;
}

#comparison-table th {
    border-width: 0px;
    text-align: center;
    vertical-align: top;
    font-weight: bold;
    width:13%;
    min-width:130px;
}
#comparison-table th:first-child {
    width:35%;
}
#comparison-table th img{
    margin:auto;
}
#comparison-table td {
    padding: 2px;
    border-color: white;
    border-style: solid;
    text-align: center;
    vertical-align: top;
}
#comparison-table tr:nth-child(even) {
    background: #eaeaea;
}
#comparison-table tr:nth-child(odd) {
    background: white;
}
.guide-box {
display: inline-block; 
width: 200px; 
margin: 20px; 
float: left;
}
.guide-box a {
text-decoration:none;
font-weight:bold;
}

.twocol-box {
	display: flex;
	flex-direction: column;
	vertical-align: top;
	width: 49%;
	background-color: #f9f9f9;
	overflow: hidden;
	border-radius:10px;
	padding:15px 15px 0px 15px;
        margin: 10px auto 10px auto;
	}

.twocol-box .mti-blue-btn-btn {
    padding: 10px 20px;
    justify-content: space-around;
    font-size: 20px;
}

.twocol-box.three{
width: 32%;
}
.twocol-box.three img {
width: 95%;
}
.twocol-box h3 a {
	font-size: 20px;
	font-weight: bold;
	margin: 10px;
	text-decoration:none;
}
.twocol-box h3 a .subtitle {
font-weight: 100;
}
@media (max-width: 600px)  {
	.twocol-box {
	width: 100%;
}


twocol-box img{
	width: 80%;
}
}
@media (max-width: 800px) and (min-width:600px) {
.twocol-box.three{
	width: 49%;
}
}
@media (max-width: 599px) {
.twocol-box.three{
	width: 100%;
}
}

.flexbox {
display:flex;
justify-content:space-between;
flex-wrap: wrap;
clear:both;
}

.twocol-box img {
	width:60%;
	height: auto;
	margin: 0px auto;
	clear:both;
}
.twocol-box p {
	margin: 10px; 
}

ul.block-btn {
list-style-image: none !important; 
list-style-type: none !important;
padding: 0;
margin:0px 0px 10px 0px;

}
.block-btn li {
list-style-type: none !important;
margin: 10px 10px 0px 0px;

float:left;
}
.block-btn li a {
text-decoration: none;
display:block;
/* max-width:330px;
min-width:200px; */
width: 330px;
display: inline-block;
padding: 5px;
min-height:64px;
font-weight: bold;
border: 1px solid #ddd;
border-radius:4px;
color:#009cd7;
}
.block-btn li a:hover { 
background-color: #ddd;
}
.block-btn li a img {
width:64px;
height: 64px;
margin-right:10px;
float:left;
}
.call-action {
padding: 30px; 
background-color: #ccebf7;
}
.call-action h2 {
color: #009cd7; 
text-align: center;
}
.hero-image {
	background-image: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2));
	height: 415px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.hero-caption{
	color: #ffffff;
	font-weight: 700;
	text-shadow: 2px 2px 4px #4f4f50;
	margin-bottom: 8px;
	width:100%;
	position:relative;
}
@media (max-width:480px){
	.hero-caption{
		font-size: 32px;
	}
	.hero-image {
		height: 250px;
}
}
@media(min-width:481px) and (max-width:767px) {
	.hero-caption{
		font-size: 32px;
	}
	.hero-image {
		height: 250px;
}
}
@media (min-width:768px) {
	.hero-caption{
		font-size: 32px;
	}
}
@media (min-width:960px) {
	.hero-caption{
		font-size: 42px;
	}
}
@media (min-width:1200px) {
	.hero-caption{
		font-size: 48px;
	}
}



.hero-text {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	line-height: 1.1;
	width: 100%;
}

a.hero-button:link, a.hero-button:visited, a.hero-button:active, a.hero-button:hover {
	color: #ffffff;
	background: #009CD7;
	line-height: normal;
	text-decoration: none;
}


ul.product-icons {
    list-style-type: none;
    list-style-image: none;
    margin: 0px;
    display: flex;
    text-align:center;
    flex-wrap: wrap;
    justify-content: center;
}

ul.product-icons li {
    font-size: 80%;
    font-weight: bold;
    text-align: center;
    border-left: #000 1px solid;
    border-right: #000 1px solid;
    padding: 10px;
    margin-right: -1px;
    margin-bottom: 10px;
    width: 120px;
}

ul.product-icons li img {
    width: 100px;
    max-width:unset;
    display: block;
    height: auto;
    margin: 0 0 10px 0;

}